OpenPACE

Data Fields
cvc_cert_seq_st Struct Reference

The actual certifcate, consisting of the body and a signature. More...

`#include <cv_cert.h>`

## Data Fields
CVC_CERT_BODY * | body
| Body of the certificate.
ASN1_OCTET_STRING * | signature
| Signature calculated over the hash of the certificate body.

## Detailed Description

The actual certifcate, consisting of the body and a signature.

See also
  TR-03110 C.1.

Definition at line 209 of file cv_cert.h.

## Field Documentation

## ◆ body

CVC_CERT_BODY* cvc_cert_seq_st::body

Body of the certificate.

Definition at line 211 of file cv_cert.h.

## ◆ signature

ASN1_OCTET_STRING* cvc_cert_seq_st::signature

Signature calculated over the hash of the certificate body.

Definition at line 213 of file cv_cert.h.

The documentation for this struct was generated from the following file:

- eac/cv_cert.h